# Data Configuration
data.datamodule.name:
  value: BaseSegmentationDataModule
data.datamodule.root_dirs:
  value: 
    local: /home/ws/sc1357/data/dummy_to_test/
data.datamodule.device:
  value: local
data.datamodule.arguments.dataset_size:
  value: 1.0
data.datamodule.arguments.val_to_train_ratio:
  value: 0.2
data.datamodule.arguments.batch_size:
  value: 4
data.datamodule.arguments.num_workers:
  value: 1
data.datamodule.arguments.n_classes:
  value: 1
data.datamodule.arguments.initial_labeled_ratio:
  value: -1
data.img_processing.img_type:
  value: rgb_8_bit